Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 31 Mar 2013 16:54:53 +0530 (IST)

Kate, 

Ticket No: LTK5270106235272X 

Feedback: 

1- 

Feedback: you did not address the member completely, you could have explain why he was not listed under his referral and lastly you disconnect the chat. ------------------------------------------------------------------------------------------------------------------------------------------------------ 

	

info: Your Issue ID for this chat is LTK5270106235272X 	

	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kate: How can I assist you ? 	

	

Lindsay: I referred a friend to this site and i'm not receiving the 10% from them. They are actively using the site. 	

	

Kate: Can I have the email address of your referral ? 	

	

Lindsay: [email-masked] 	

	

Kate: Please wait one moment while I access your account information 	

	

Kate: Thanks for your patience 	

	

Lindsay: ok 	

	

Kate: This member is not referred by you as well this member created this account by own 	

	

Lindsay: hmm i sent her to the request..thats how she found out about it. ridiculous 	

	

Kate: Is there anything else I may help you with today? 	

	

Lindsay: yes...credit me for my minion =) 	

	

Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

	

Kate: Bye 	

	

info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|